
*{
    margin: 0;
    padding: 0;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}

/* my style */

* {
    transition:all .1s ease-in-out
}

html{
    font-size: 16px;
}

@media screen and (max-width:1600px){
    html{
        font-size: 1vw;
    }
}

@media screen and (max-width:768px){
    html{
        font-size: 16px;
    }
}

section{
    margin: 0 auto;
    width: 100rem;
}

@media screen and (max-width:768px){
    section{
        width: 100%;
    }
}

.content{
    overflow: hidden;
    background-color:  white;
}

body{
    position: relative;
    font-family: Roboto;
    color: #000000;
    overflow-x: hidden;
}

a{
    cursor: pointer !important;
    text-decoration: none;
}

@font-face {
    font-family: Roboto; 
    src: url("../fonts/Roboto-Regular.eot"),
    url("../fonts/Roboto-Regular.woff") format("woff"), 
    url("../fonts/Roboto-Regular.woff2") format("woff2"), 
    url("../fonts/Roboto-Regular.otf") format("opentype"),
    url("../fonts/Roboto-Regular.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal; 
}